Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1553

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1553
Last Modified 05 Sep 2008 12:00:00
Published 31 Mar 2008 01:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1553

Summary

Directory traversal vulnerability in mod.php in TopperMod 1.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the to parameter.

Vulnerable Systems

Application

  • Toppermod 1.0


References

XF - toppermod-mod-file-include(41442)

BID - 28449

MILW0RM - 5312


Last Updated: 27 May 2016 10:47:34